×
Ruby on Rails: постинг твитов через Twitter API (04 нояб 2017)

Практикуемся в Ruby on Rails.

Важно Проблемы с kunena 1.6.3

Больше
6 года 9 мес. назад - 6 года 9 мес. назад #1 от Aleksej
Aleksej создал эту тему: Проблемы с kunena 1.6.3
03.02.2011

Никому не посоветую обновляться до версии 1.6.3...
Несмотря на бодрые заявления разработчиков, и даже то, что "security release":

The Kunena Team is excited to announce the release of Kunena 1.6.3. This is a maintenance & security release for Kunena 1.6 but its main goal is to provide a native support for Joomla! 1.6 and all users are recommended to upgrade to Kunena 1.6.3 (backup and testing are strongly recommended!).


Получается вот что -



И спасает, в самом деле, "backup and testing" only.
Последнее редактирование: 6 года 9 мес. назад от Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 9 мес. назад - 6 года 9 мес. назад #2 от anatole
anatole ответил в теме Re: Проблемы с kunena 1.6.3
kunena 1.6.3 лучше скачать у zarkos-a .

Предлагаемый пакет имеет оригинальный код и всегда последние дополнения/исправления локализации,
поэтому рекомендуем для скачивания именно здесь, а не у Авторов.
Пакет предназначен только для русскоязычных пользователей.

Последнее редактирование: 6 года 9 мес. назад от anatole.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 9 мес. назад #3 от Aleksej
Aleksej ответил в теме Re: Проблемы с kunena 1.6.3
:)
Цитата с joomlaforum.ru:

ChaosHead
Moderator:

Зато теперь у Zarkos резко возрастёт количество посетителей, ищущих нормально переведённую версию.

Zarkos:
Не понял, это наезд? Не ожидал! Вы думаете оно мне надо, тем более таким способом? Выкладывайте у себя.

Меня самого в жар бросило. Моей вины тут нет! Специально сейчас проверил (хорошо сохранил письмо), что отправлял и что имеется в пакете. Не знаю по какой причине, но перепутаны константы в языковых файлах. Ранее все переводы отправлял Матиасу, в этот раз, по его просьбе, отправил куратору языков и вот результат!
Теперь на меня все горшки посыпятся...


Да ладно! насчет горшков. :) Верим, ждем и надеемся.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 7 мес. назад #4 от Aleksej
Aleksej ответил в теме Re: Проблемы с kunena 1.6.3
В официальном пакете авторов имеется ошибка в языковых файлах, поэтому данный пакет предназначен для замены одноименного файла до установки форума или после, используя "Менеджер расширений".
Этот пакет предназначен для версий 1.6.3 и будущей 1.6.4.


Скачать файл
Спасибо сказали: Жора

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад #5 от vitas1978
vitas1978 ответил в теме Re: Проблемы с kunena 1.6.3
Привет всем! У меня kunena 1.6.3 (как на скине у alecsej) на joomla1.6.3 использую denver. С недавнего времени в анкете admina (моей то-есть) появилась надпись deprecated облазил уже много форумов, но ответа нет. можете помочь? если обновить форум, то как сохранить сообщения пользователей?

vit@s

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад #6 от vitas1978
vitas1978 ответил в теме Re: Проблемы с kunena 1.6.3
Вопрос 2 посоветуйте парочку проверенных шаблонов (нужен голубой фон , названия -желтым и курсиром....._) вопрос 3- как добавить кнопку "больше смайлов"

vit@s

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад - 6 года 6 мес. назад #7 от Aleksej
Aleksej ответил в теме Re: Проблемы с kunena 1.6.3
По шаблонам; возможно, вот здесь что-то подберете?

Насчет надписи deprecated - чуть подробнее; что значит "появилась"? где именно вы ее видите?

если обновить форум, то как сохранить сообщения пользователей?

Ну, апгрейдить форум сейчас вы не сможете - версия 1.6.3 на сегодняшний день является последней. Переустановить форум несложно - удалите компонент средствами Joomla, и поставьте заново. Можно и не удалять, а просто поставить поверх; это, по заявлениям разработчиков, даже более правильно. Но и в первом и во втором случае сообщения пользователей останутся на месте.
Последнее редактирование: 6 года 6 мес. назад от Aleksej.
Спасибо сказали: vitas1978

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад - 6 года 6 мес. назад #8 от vitas1978
vitas1978 ответил в теме Re: Проблемы с kunena 1.6.3

Aleksej пишет: Насчет надписи deprecated - чуть подробнее; что значит "появилась"? где именно вы ее видите?

как я уже говорил, в анкете admina. Точнее под аватаром между надписями "на сайте" и статусом "администрация форума" я бы сделал скин, но сейчас возможности нет. И ещё, модуль "breadcrums" когда admin на форуме, не дает перейти на главную. Верхнего меню ещё нет. (у других польз. Норм.) (я на сайте ещё 4 пользователей сделал для тестов)

vit@s
Последнее редактирование: 6 года 6 мес. назад от vitas1978.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад #9 от Aleksej
Aleksej ответил в теме Re: Проблемы с kunena 1.6.3
Взгляните - не здесь ли решение вашей проблемы с deprecated? Правда, по ссылке - в контексте v.1.5, но тем не менее.

Что касается "хлебных крошек" - попробуйте посмотреть на свой сайт, включив firebug в FF, и активировав в консоли опцию "показывать ошибки javascript". Будут ли ошибки?
Спасибо сказали: vitas1978

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад - 6 года 6 мес. назад #10 от vitas1978
vitas1978 ответил в теме Re: Проблемы с kunena 1.6.3
firebug Это ВЕЩЬ !!!! Хотел спросить,а то,что вы для кнопки "изменить" время поставили "0" это не сказывается на форуме?? "мусора меньше",если пользователи могут изменить своё сообщение... А как себя ведёт параметр quote?
что скажешь про Эту версию Kunena1.6.3

СКАЧАЛ и установил (попробовал):dry:
Там в архиве пакеты для J1.0; 1.5; 1.6 +плагины.
1.6 -не СТАВИТСЯ !!! Пишет "ошибка загрузки на сервер". Распаковал и скопировал папку в Z:\home\cайт\www\tmp\ -установка от туда пошла, но вылезла ошибка, Ошибка при создании меню панели управления
А Phoca Gallery (то-же в пакете) выдала Fatal error: .....\com_phocagallery\libraries\loader.php on line 75

vit@s
Последнее редактирование: 6 года 6 мес. назад от vitas1978.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.